<ion-header>

  <ion-navbar>
    <ion-title>Profile</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-list>
    <ion-item>
      <ion-label floating>Usuario</ion-label>
      <ion-input type="text" [(ngModel)]="profile.username"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Primer nombre</ion-label>
      <ion-input type="text" [(ngModel)]="profile.firstname"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Segundo nombre</ion-label>
      <ion-input type="text" [(ngModel)]="profile.lastname"></ion-input>
    </ion-item>
  </ion-list>
  <button ion-button clear (click)="CreateProfile()">Crear Perfil</button>
</ion-content>
